*{margin:0; padding:0;} 
.head1{margin:0 auto;padding:0;width:970px;}
.head1{padding-top:2px;background:#F6F6F6;border-bottom:1px solid #ccc;font-size:12px;font-family:\5b8b\4f53,Tahoma; position:relative;z-index:10002; width:100%;min-width:1190px;}
li ul,li ol{margin:0;padding:0;}
ul{list-style-type:none;margin:0;padding:0;}
ol{list-style-type:none;}
dl dt{font-weight:normal;}
img{border:none}
em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline}
.fr{float:right;}
.clearfix:after{content:"."; display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1}
.header_head{width:970px;height:26px;line-height:26px;margin:0 auto;position:relative;}
.member_head{float:left;color:#949494;position:absolute;left:0;}
.member_head_headimg_gray{background:url(http://style.org.hc360.com/images/my/images/supply/member_icon_1.gif) no-repeat left 5px}
.member_head a:link,.member_head a:visited{color:#1758AE;text-decoration:none}
.member_head a:hover,.member_head a:actived{text-decoration:underline}
.member_head span.reg_head a{color:#055EF1;font-weight:bold;}
.member_head span.reg_head a:link{color:#055EF1;font-weight:bold;}
.member_head span.reg_head a:visited{color:#055EF1;font-weight:bold;}
.member_head span.reg_head a:hover{color:#055EF1;font-weight:bold;}
.login_head{position:relative;z-index:10;}
.phone_head{float:left;margin:3px 20px 0 0;*margin:3px 10px 0 0 !important;}
.header_head ul{float:left;color:#535353;}
.header_head ul li{position:relative;float:left;z-index:10;}
.header_head ul li a{display:inline-block;height:26px;padding:0 5px;*padding:0 3px !important;color:#535353}
.header_head ul li .message,.header_head ul li .message_1{margin-right:3px;padding-right:20px}
.header_head ul li .message{background:url(http://style.org.hc360.com/images/my/images/supply/message_icon.gif) no-repeat right 7px}
.header_head ul li .message_1{background:url(http://style.org.hc360.com/images/my/images/supply/message_icon_1.gif) no-repeat right 7px}
.header_head ul li a span{padding-right:12px;background:url(http://style.org.hc360.com/images/my/images/supply/head_links_icon.gif) no-repeat right center;}
.header_head ul li ul{position:absolute;left:0;top:25px;z-index:10;width:95px;line-height:20px;background:#fff;border:1px solid #d5d5d5;display:none;box-shadow:0px 4px 4px #d5d5d5; }
.header_head ul li ul li{position:static;float:none}
.header_head ul li ul li a{display:block;height:auto}
.header_head ul li ul li a:hover{background:#E60011;color:#fff}
.header_head ul li ul.two_cols{left:-75px;width:144px;background:#fff url(http://style.org.hc360.com/images/my/images/supply/gray_line.gif) repeat-y center 0}
.header_head ul li ul.two_cols li{float:left;width:72px}
.info_box_head {display:block;z-index:10;position:absolute;top:19px;left:-82px;width:200px;line-height:normal;padding:5px 5px 3px;background:#FEFDDE;border:1px solid #FF9933;color:#535353}
.info_box_head span{position:absolute;top:-5px;left:88px;display:block;width:9px;height:5px;margin:0 auto;background:url(http://style.org.hc360.com/images/my/images/supply/info_box_top.gif) no-repeat}
.info_box_head a{float:right;color:#FF0000;font-weight:bold}
.info_box_head a:hover{text-decoration:none}
.reg_head{position:relative;z-index:10;}
.reg_head .info_box_head{width:260px}
.reg_head .info_box_head .reg_head_join{position:relative;top:-1px;float:none;text-decoration:underline;font-weight:normal;margin-left:0;}
.reg_head .info_box_head span{left:111px;}
.reg_head .info_box_head{left:-93px;}
.head1 .bghover{background:#B5B5B5 url(http://style.org.hc360.com/images/my/images/supply/head_links_icon_1.gif) no-repeat right center;}
.header_head ul .hover a.ahover{background-color:#B5B5B5;text-decoration:none;color:#fff}
.header_head ul .hover a.ahover span{background:#B5B5B5 url(http://style.org.hc360.com/images/my/images/supply/head_links_icon_1.gif) no-repeat right center}
#ordersControl em,.header_head ul li ul.purOrder_list li.purOrder_otli a.order_btn{background-image:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/hangy.png);background-repeat:no-repeat;background-color:transparent;}
.header_head ul li ul.purOrder{width:150px;z-index:89;}
.header_head ul li ul.purOrder li{padding:4px 5px 0 8px;height:50px;line-height:18px;position:relative;}
.header_head ul li ul.purOrder a{position:absolute;right:2px;bottom:4px;background:url(http://www.hc360.com/hc_ui/images/button_j5.gif) no-repeat 0 5px;text-indent:4px;}
.header_head ul li ul.purOrder a:link{color:#039;text-decoration:underline;background:url(http://www.hc360.com/hc_ui/images/button_j5.gif) no-repeat 0 5px;text-indent:4px;}
.header_head ul li ul.purOrder a:visited{color:#039;text-decoration:underline;background:url(http://www.hc360.com/hc_ui/images/button_j5.gif) no-repeat 0 5px;text-indent:4px;}
.header_head ul li ul.purOrder a:hover{color:#f00;text-decoration:underline;background:url(http://www.hc360.com/hc_ui/images/button_j5.gif) no-repeat 0 5px;text-indent:4px;}
.header_head ul li a span em{color:#f00;font-style:normal;}
#ordersControl em{position:absolute;right:22px;top:5px;_top:4px;background-position:0 -464px;color:#fff !important;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;display:block;width:25px;height:14px;line-height:14px;text-align:center;}
#ordersControl span{padding-right:38px;}
.header_head ul li ul.purOrder_list{width:280px;height:auto;padding:5px 0;padding-bottom:0;display:none;}
.header_head ul li ul.purOrder_list font{color:#f00;font-size:12px; font-family:Arial;}
.header_head ul li ul.purOrder_list .hui2 {color:#bababa;font-family:Arial;}
.header_head ul li ul.purOrder_list a{background:none;text-indent:0px;padding:0;}
.header_head ul li ul.purOrder_list a:link{color:#333;text-decoration:none;}
.header_head ul li ul.purOrder_list a:visited{color:#333;text-decoration:none;}
.header_head ul li ul.purOrder_list a:hover{color:#f00;text-decoration:underline;background:none;}
.header_head ul li ul.purOrder_list li{float:left;width:278px;height:auto;padding:2px 0 10px 0;margin-left:1px;}
.header_head ul li ul.purOrder_list .purOrder_pro{width:260px;padding:0 8px;}
.header_head ul li ul.purOrder_list .purOrder_pro .imgbox{width:50px;height:50px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:34.92px;*font-family:Arial;}
.header_head ul li ul.purOrder_list .purOrder_pro dl {width:230px;*width:210px;line-height:18px;margin-top:6px;}
.header_head ul li ul.purOrder_list .purOrder_pro .hui1 {color:#666;}
.header_head ul li ul.purOrder_list .purOrder_pro .imgbox img{vertical-align:middle;}
.header_head ul li ul.purOrder_list .purOrder_info{float:left;width:190px;height:40px;margin-left:10px;}
.header_head ul li ul.purOrder_list .purOrder_info p.purOrder_lik{float:left;width:210px;height:20px;margin:0;padding:0;}
.header_head ul li ul.purOrder_list .purOrder_info p.purOrder_lik a{float:left;}
.header_head ul li ul.purOrder_list .purOrder_info p.purOrder_lik span{float:right;margin:0;padding:0 !important;font-size:12px;font-family: "宋体";}
.header_head ul li ul.purOrder_list .purOrder_info p.purOrder_brand{float:left;width:210px;height:20px;margin:0;padding:0;color:#989898;}
.header_head ul li ul.purOrder_list .purOrder_info p.purOrder_brand span{float:left;color:#989898;}
.header_head ul li ul.purOrder_list a.del{color:#326fc0;cursor:pointer; text-decoration:none;margin-top:15px;}
.header_head ul li ul.purOrder_list li.purOrder_topinf{padding:2px 0 2px 0;padding-left:8px;}
.header_head ul li ul.purOrder_list li.purOrder_otli{background:#f5f5f5;}
.header_head ul li ul.purOrder_list li.purOrder_otli font{font-weight:bold;}
.header_head ul li ul.purOrder_list li.purOrder_otli a.order_btn{background:#f13e41;border:1px #d2373a solid; border-radius:3px;cursor:pointer;display:inline-block;height:24px;line-height:24px;padding:0 9px;bottom:6px;color:#fff;margin-right:10px;margin-top:10px;}
.header_head ul li ul.purOrder_list li.purOrder_otli a.order_btn:hover { text-decoration:none;background:#ff4043;}
.header_head ul li ul.purOrder_list li.purOrder_otli span {color:#666;padding-right:10px !important;}
.header_head ul li ul.purOrder_list li.purOrder_otli .red1 {color:#f54c4c;}
.ifbhead{filter:alpha(opacity=0);left:0;top:0;position:absolute;opacity:0;ms-filter:'alpha(opacity=100)';z-index:-1;}
.info_box_head a.sinaSty{background-position:0 -32px;background-image:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/openplat_login_bg.png);background-repeat:no-repeat;background-color:transparent;padding:5px 5px 2px 5px;margin-right:0px;float:none;text-decoration:none;}
.info_box_head a.qqSty{background-position:0 3px;background-image:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/openplat_login_bg.png);background-repeat:no-repeat;background-color:transparent;padding:5px 5px 2px 5px;margin-right:0px;float:none;text-decoration:none;}
.info_box_head a.tencenSty{background-position:0 -69px;background-image:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/openplat_login_bg.png);background-repeat:no-repeat;background-color:transparent;padding:5px 5px 2px 5px;margin-right:0px;float:none;text-decoration:none;}
.info_box_head a.inopenPlat{font-weight:normal;text-decoration:underline !important;}
.header_head ul li ul.mySale_openPlat{width:110px;padding:4px 0;}
.header_head ul li ul.mySale_openPlat li{position:static;float:none;height:auto;padding:0;border-bottom:1px dashed #ddd;text-indent:6px;}
.header_head ul li ul.mySale_openPlat li a{display:block;height:29px;line-height:29px;padding:2px 0 3px 0;}
.header_head ul li ul.mySale_openPlat li img{vertical-align:middle;margin-right:10px;}
.header_head ul li ul.mySale_openPlat li a:hover{height:29px;line-height:29px;background:#E60011;color:#fff;padding:2px 0 3px 0;}
.header_head ul li ul.myBuy_openPlat{width:130px;padding:4px 0;}
.header_head ul li ul.myBuy_openPlat li{position:static;float:none;height:auto;padding:0;border-bottom:1px dashed #ddd;text-indent:6px;}
.header_head ul li ul.myBuy_openPlat li a{display:block;height:29px;line-height:29px;padding:2px 0 3px 0;}
.header_head ul li ul.myBuy_openPlat li img{vertical-align:middle;margin-right:10px;}
.header_head ul li ul.myBuy_openPlat li a:hover{height:29px;line-height:29px;background:#E60011;color:#fff;padding:2px 0 3px 0;}
.header_head ul li ul.cgt_ssotop{width:93px;padding:4px 0;}
.header_head ul li ul.cgt_ssotop li{position:static;float:none;height:auto;padding:0;border-bottom:1px dashed #ddd;text-indent:6px;}
.header_head ul li ul.cgt_ssotop li a{display:block;height:29px;line-height:29px;padding:2px 0 3px 0;}
.header_head ul li ul.cgt_ssotop li img{vertical-align:middle;margin-right:4px;}
.header_head ul li ul.cgt_ssotop li a:hover{height:29px;line-height:29px;background:#E60011;color:#fff;padding:2px 0 3px 0;}
.header_head ul li ul.cgt_ssotop li.txt_center{text-align:center;text-indent:0;}
.header_head ul li ul.cgt_ssotop li.txt_center a{display:block;height:20px;line-height:20px;padding:2px 0 3px 0;}
.header_head ul li ul.cgt_ssotop li.txt_center a:hover{height:20px;line-height:20px;background:#E60011;color:#fff;padding:2px 0 3px 0;}
.header_head .cgt_ssotop_showct{width:58px;}
#ordersControl em{_right:25px;}
.member_head .telmod{padding:2px 0 5px 20px;background:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/toptel.png) no-repeat;}
.header_head ul li ul li.code a{padding:0;}
.header_head .cgt_ssotop_showct{width:85px}
/*网站头部 by wxd 2014-10-17*/
.header_head ul li ul.hc_web_nav{left:-163px;width:230px;padding:5px 0px;border:1px solid #AEAEAE;font-size:12px;height:auto;overflow:hidden;z-index:60001;}
.header_title{width:auto;margin:0;display:block;font-weight:bold;font-size:12px;padding-left:15px;line-height:25px;color:#333;}
.header_head ul li ul.hc_web_nav li{list-style:none;float:left;margin:0px;height:22px;text-align:left;line-height:22px;width:115px;z-index:60000}
.header_head ul li ul.hc_web_nav li a { display:block; height:22px; width:100px;padding:0 0 0 15px;color:#666;text-decoration:none;z-index:6000}
.header_head ul li ul.hc_web_nav li a:hover { display:block; height:22px; width:100px;padding:0 0 0 15px; background:#E60011; text-decoration:underline;color:#fff;}
.header_head ul li ul.hc_web_nav .header_line {height:10px;background:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/HeaderLine.jpg) center no-repeat;width:210px;margin:0 10px;}
.hc_service {left:-87px;width:230px;padding:5px 0px;border:1px solid #B5B5B5;font-size:12px;height:auto;overflow:hidden;z-index:6001}
/* 清理浮动 */
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear {zoom:1; /* for IE6 IE7 */}
/* 隐藏、显示, 通常用来与 JS 配合 */
.hide {display:none;}
.show {display:block;}
/* 浮动左右, 设置内联, 减少浮动带来的bug */
.l-f,.r-f {display:inline;}
.l-f {float:left;}
.r-f {float:right;}
.l-f dd.mg-l10 p{white-space:nowrap;width:148px;_width:130px;height:15px;overflow:hidden;}
.l-f dd.mg-l10{width:150px;_width:145px; margin-left:10px !important; float:left; overflow:hidden;}
/*公用盒子模型*/
.mg-b5 {margin-bottom:5px;}
.mg-l10 {margin-left:10px;}
.mg-b5 {margin-bottom:5px;}
span.p-num{overflow:hidden;overflow:hidden;height:20px;white-space:nowrap !important;}
dd.mg-l10{float:left; overflow:hidden !important;white-space:nowrap;}
.telmod a:hover{color:#d1121f;}
.header_head a{text-decoration:none;}
.member_head .sevriceMod{padding:3px 5px 4px 20px;background:url(http://style.org.hc360.com/images/my/images/corcenter/mmt4/topMod.png) no-repeat;}
